<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <title>פגישה 1 - מבוא לתכנות</title>
 
  <meta http-equiv="content-type"
 content="text/html; charset=UTF-8">
 
  <link href="lec.css" rel="stylesheet" type="text/css">
<link rel="contents" href="index.html"><link rel="top" href="index.html"><link rel="start" href="node1.html"><link rel="first" href="node1.html"><link rel="next" href="node4.html#h"><link rel="prev" href="node2.html#h">
</head>
<body>
  
גרסה 1.2
<h1>פגישה 1 - מבוא לתכנות</h1>
  <div class="nav" dir="ltr" align="right"><A HREF="index.html" NAME="h">[Top]</A> <A HREF="node1.html#h">[First]</A> <A HREF="node2.html#h">[Previous]</A> <A HREF="node4.html#h">[Next]</A></div><h3><a name="robots"></a>תרגיל ראשון - רובוט הולך בכיתה</h3>
     
<ul>
     <li>כדי להמחיש את הצורך בדיוק, הבה נשחק משחק - דרושים לנו רובוט ומפעיל.</li>
     <li>הרובוט יודע לבצע את הפקודות "לך ישר מרצפת אחת", "פנה ימינה"
ו-"פנה שמאלה".</li>
     <li>נציב את הרובוט בפינה אחת של הכיתה, והמפעיל יצטרך להביאו למרכז הכיתה,
על-ידי שימוש בפקודות אלו <u>בלבד</u></li>
     <li>מתנדבים?</li>
     
</ul>
                    
                   
<address><a href="http://validator.w3.org/check/referer"><img
 src="http://www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!"
 height="31" width="88">
 </a>נכתב על ידי <a href="mailto:choo@actcom.co.il">גיא קרן</a><br>
          </address>
                   
</body>
</html>
